<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@drawable/ts_choose" android:layout_width="@dimen/x270" android:layout_height="@dimen/y265"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y15" android:text="@string/cloud_color" />
    <com.moji.mjweather.thunderstorm.PhotoTagChooseLayout android:id="@id/tag_choose_color" android:paddingBottom="@dimen/y10" android:clipChildren="false" android:clipToPadding="false" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y15">
        <LinearLayout android:gravity="center" android:clipChildren="false" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <com.moji.mjweather.thunderstorm.TsTagLayout android:clipChildren="false" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:clipChildren="false" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <com.moji.mjweather.thunderstorm.TsTagLayout android:clipChildren="false" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:clipChildren="false" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <com.moji.mjweather.thunderstorm.TsTagLayout android:clipChildren="false" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
    </com.moji.mjweather.thunderstorm.PhotoTagChooseLayout>
    <View android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_marginLeft="@dimen/x25" android:layout_marginTop="@dimen/y15" android:layout_marginRight="@dimen/x25" />
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:id="@id/textView4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y25" android:text="@string/cloud_distence" />
    <com.moji.mjweather.thunderstorm.PhotoTagChooseLayout android:id="@id/tag_choose_distance" android:paddingBottom="@dimen/y10" android:clipChildren="false" android:clipToPadding="false" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y15">
        <LinearLayout android:gravity="center" android:clipChildren="false" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <com.moji.mjweather.thunderstorm.TsTagLayout android:clipChildren="false" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:clipChildren="false" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <com.moji.mjweather.thunderstorm.TsTagLayout android:clipChildren="false" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:clipChildren="false" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <com.moji.mjweather.thunderstorm.TsTagLayout android:clipChildren="false" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
    </com.moji.mjweather.thunderstorm.PhotoTagChooseLayout>
</LinearLayout>